div#internal-listing-page div.listing
{
  clear:both;
  position: relative;
  background-color: #eeeeee; 
  padding:20px;
  border:1px solid #c0c0c0
}

div#internal-listing-page a.primary-action
{
  text-decoration: underline;
  color: #000000;
}

div#internal-listing-page a.secondary-action
{
  text-decoration: none;
}

div#internal-listing-page div.listing table
{
  border:1px outset #aaaaaa;
}

div#internal-listing-page div.listing td.col-header
{
  font-family:Arial;
  font-size:10pt;
  font-weight:bold;
  color:#ffffff;
  background-color:#555555;
  padding:4px 4px 4px 4px;
}

div#internal-listing-page div.listing td
{
  padding:5px;
}

div#internal-listing-page div.listing td.publications
{
  padding-left: 15px;
  text-indent: -10px;
}

div#internal-listing-page div.listing td.publications span.authors
{
  font-size: 10pt;    
}

div#internal-listing-page div.listing tr.odd-row
{
  background-color: #ffffff;
}

div#internal-listing-page div.listing tr.even-row
{
  background-color: #e5e5f0;
}

div#internal-listing-page div.listing tr
{
  background-color: #ffffff;
  vertical-align: top;
}

div#internal-listing-page div.listing tr.row-group-first
{
  background-color: #e5e5f0;
}

div#internal-listing-page div.listing span.actions
{
  padding: 0px;
  margin: 0px;
  margin-left: 5px;
  font-size: 11pt;
}

div#internal-listing-page span.position
{
  font-size:10pt;
}

div#internal-listing-page div.listing div.publication
{
  margin:0px 0px 5px 10px;
  text-indent:-10px; 
} 
